/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
html {
  font-family: 'Open Sans',sans-serif;
}
h1,h2,h3,h4,h5,h6{
	    font-family: Asap,sans-serif;
	    color:#225FA4;

}
body{
	background-color: #f1f4f5
}
.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
.hero{
	background-image:  url("../images/header9.jpg");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.headercontent{
	display: flex;
  	flex-direction: column;
  	justify-content: center;
  	height:400px;
  	margin-top:-50px;
}
.headercontent h2, .headercontent h5{
	color:white;
}
.section-title .iconbar {
    margin: 5px 0px 18px;
    position: relative;
    z-index: 1;
}
.section-title .iconbar:before {
    content: '';
    position: absolute;
    left: calc(50% - 75px);
    bottom: 25.8px;
    height: 3px;
    width: 50px;
    background: #86BC53;
    z-index: -1;
}
.section-title .iconbar:after {
    content: '';
    position: absolute;
    right: calc(50% - 75px);
    bottom: 25.8px;
    height: 3px;
    width: 50px;
    background: #86BC53;
    z-index: -1;
}
.section-title h2 {
	margin-bottom:0px;

}

.pagehero{
    position: relative;
}
.pageheadercontent{
		  display: flex;
  flex-direction: column;
  justify-content: center;
  height:300px;
  margin-top:-50px;
}

.pagehero h1{    
	margin: 0rem;
}
nav{
	height:200px;
	background-color:transparent;
	    background-image: url(../images/header-bg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    position: relative;
    z-index: 1;
    background-size: cover;
    box-shadow: none;
}
nav ul{
	margin-top:60px;
}
nav ul a {
	font-weight: 700;
}

.brand-logo{
	margin-top:40px;
}
.brand-logo img{
		height:100px;	
}
#index-banner{
	background-color: #f1f4f5;
}
.careoutwrapper{
	position:absolute;
	top:0;
	left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
background-color: #FFFFFF;
width:180px;
height:160px;
    border-radius: 0 0 15px 15px;
        box-shadow: 0 8px 10px 0 rgba(0,0,0,.25);
}
.careinwrapper{
margin:0 auto;
width:98px;
}
.careinwrapper img{
	display:block;
	padding-top:10px;
}
.btn-large, .btn{
	background-color:#EF7B04;
	font-weight:600;
	border-radius: 5px;
}
.btn-large:hover,.btn:hover{
background-color: #EF7B04;
	border-radius: 5px;
}

.section{
	padding-top: 2.5rem;

}
.page-footer{
	background-color: #225FA4;
}

.locationsection{
	background-color:#225FA4;
	padding:30px 0px 10px 0px;
}
.locationitem{
	    margin: auto;
    width: 100%;
     text-align: center;
}
.locationitem div{
	display:inline-block;
}
.locationicon{
	vertical-align: top;
	margin-top:20px;
}
.locationicon i{
	font-size: 40px;
}
.locationcontent{
	padding-left:1rem;
}
.locationcontent h5, .locationicon i, .locationitem a{
	color:white;
}
.borderright{
	border-right: 2px solid white;
}

footer img{
	height:80px;
	max-width:100%;
}
footer h5{
	color:white;

}

.nopad{
	padding: 0 !important;
}
.featurecontent p{
	padding: 0px 30px 10px;
}
.tabs{
	height:100%;
	background-color:transparent;
}
.tabs .tab{
	display:block;
}
.tabs .tab a {
	font-family: Asap,sans-serif;
  color: rgba(239, 123, 4, 0.7);
}

.tabs .tab a:focus, .tabs .tab a:focus.active {
  background-color: rgba(239, 123, 4, 0.2);
}

.tabs .tab a:hover, .tabs .tab a.active {
  background-color: transparent;
  color: #EF7B04;
}
.tabs .indicator {
	display:none;
}

footer a{
	color:#EF7B04;
}
.servicebox h6{
	display:inline-block;
	margin-left:10px;
}
.servicebox{
	display:inline-block;
	width:49%;
}
.servicebox i{
	color: #86BC53;
}
.mt-20{
	margin-top:20px;
}
.pt-50{
	padding-top:50px;
}
.pb-50{
	padding-bottom:50px;
}
.card h5{
	border-bottom:solid 2px #86BC53;
}
.mb-20{
	margin-bottom:20px;
}

@media only screen and (max-width: 992px){
.tabs {

    display: block;
}
}
@media only screen and (max-width: 1350px){
.careoutwrapper{
	display:none;
}
}
@media only screen and (max-width: 992px){
.sidenav-trigger {
	float:none !important;
    left: 46%;
    bottom:-135px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.borderright{
	border-right: none;
}
.featurecontent{
	margin-bottom: 30px;
}
}
@media only screen and (max-width: 600px){
.card-image{
	padding:20px 20% 0px;
}
}
.cards-container {
  column-break-inside: avoid;
}
.cards-container .card {
  display: inline-block;
  overflow: visible;
}

@media only screen and (max-width: 600px) {
  .cards-container {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
@media only screen and (min-width: 601px) {
  .cards-container {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}
@media only screen and (min-width: 993px) {
  .cards-container {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}
.text-center {
  text-align: center;
}
@media only screen and (max-width: 394px){
.headercontent h2 {
	font-size: 3rem;
}
}
@media only screen and (max-width: 500px){
.servicebox{
	width:100%;
}
}